Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 88529 - gnome lockup with missing audiofiles
Summary: gnome lockup with missing audiofiles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 9
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 18:05 UTC by Steve Grubb
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 14:00:51 UTC


Attachments (Terms of Use)

Description Steve Grubb 2003-04-10 18:05:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I just upgraded from 8.0 to 9. Under Gnome 2.2, I went into preferences | sound
and clicked on the sound events tab. I started playing each sound. When I got
down to New Mail & clicked, I got an error message saying the file doesn't exist
& then another message saying I should install gnome-audio. I clicked ok & the
whole session locked up. I was only able to get out of gnome by pressing
ctl-alt-backspace. I was then unable to log into gnome under that account. I
logged in by the root account, did a "touch /usr/share/sounds/phone.wav" and
then I was able to get in. I turned off sounds.





Version-Release number of selected component (if applicable):
gnome-audio-1.4.0-6

How reproducible:
Always

Steps to Reproduce:
1.I went into preferences | sound and clicked on the sound events tab. 
2.Select New Mail and click on play.

    

Actual Results:  I got an error message saying the file doesn't exist & then
another message saying I should install gnome-audio. I clicked ok & the whole
session locked up. I was only able to get out of gnome by pressing
ctl-alt-backspace.

Expected Results:  Should have played a sound.

Additional info:

Shouldn't phone.wav be in the package? I'm listing this bug as "high" since
locking up the Gnome session is entirely unexpected and just too much
excitement. In my opinion, this is 2 bugs. 1 file is missing, 2 Gnome goes
unstable if the file is missing.

Comment 1 Don Vanco 2003-06-27 18:30:00 UTC
I filed this against 8.0 (for "question.wav" - which, BTW, is still missing as
well).  The bug was closed and I was told to install gnone-audio. See: 81298 and:
http://www.angelfire.com/geek/compugeek/screen.png
and
http://www.angelfire.com/geek/compugeek/screen1.png

Comment 2 Havoc Pennington 2003-08-05 22:26:17 UTC
I think the lockup is really the serious problem here 
(all the sounds in gnome-audio are pretty bad anyhow)

Comment 3 Steve Grubb 2003-08-29 17:23:00 UTC
The lockup problem went away during a kernel upgrade. The motherboard was a via
KT400 with the onboard audio chip. The phone.wav file is still missing and gnome
still insists that I install gnome-audio. 

This is too simple of a problem not to fix. Just add the phone.wav file and put
it in rawhide. It's not like there's any coding.


Note You need to log in before you can comment on or make changes to this bug.